/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e37             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             : 137.25pt;
	width           : 126.00pt;
	height          : 762.75pt;
	}
div#e36             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 125.25pt;
	top             : 137.25pt;
	width           : 474.00pt;
	height          : 762.75pt;
	}
span#e35            { /* images/cp1d003008.gif */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,421.50pt,0.75pt,0.00pt);
	background      : transparent url(images/cp1d003008.gif) no-repeat top left;
	position        : absolute;
	left            : 157.50pt;
	top             : 390.00pt;
	width           : 421.50pt;
	height          :   0.75pt;
	}
div#e34             { /* NUOVO RIVELATORE ULTRASO... */
	text-align      : left;
	position        : absolute;
	left            : 157.50pt;
	top             : 195.00pt;
	width           : 420.75pt;
	height          : 158.25pt;
	}
div#e33             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  97.50pt;
	width           : 126.00pt;
	height          :  40.50pt;
	}
div#e32             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 125.25pt;
	top             :  97.50pt;
	width           : 474.75pt;
	height          :  40.50pt;
	}
div#e31             {
	position        : absolute;
	left            : 131.25pt;
	top             : 108.75pt;
	width           : 462.00pt;
	height          :  18.75pt;
	}
div#e30             { /* CP900 */
	position        : absolute;
	left            : 157.50pt;
	top             : 172.50pt;
	width           : 421.50pt;
	height          :  15.75pt;
	}
div#e29             { /* Ripetitore subacqueo per... */
	text-align      : left;
	position        : absolute;
	left            : 157.50pt;
	top             : 435.00pt;
	width           : 420.75pt;
	height          :  50.25pt;
	}
div#e28             { /* PL600 */
	position        : absolute;
	left            : 155.25pt;
	top             : 411.75pt;
	width           : 421.50pt;
	height          :  16.50pt;
	}
div#e27             { /* vai alla scheda tecnica */
	position        : absolute;
	left            : 155.25pt;
	top             : 360.75pt;
	width           : 421.50pt;
	height          :  16.50pt;
	}
div#e26             { /* vai alla scheda tecnica */
	position        : absolute;
	left            : 157.50pt;
	top             : 480.00pt;
	width           : 421.50pt;
	height          :  16.50pt;
	}
div#e25             { /* PRODOTTI */
	position        : absolute;
	left            : 155.25pt;
	top             : 150.75pt;
	width           :  75.00pt;
	height          :  16.50pt;
	}
div#e24             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.00pt solid #aca899;
	position        : absolute;
	left            : 126.00pt;
	top             : 852.00pt;
	width           : 474.00pt;
	height          :  39.75pt;
	}
span#e23            { /* images/cp1d003007.gif */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,474.00pt,0.75pt,0.00pt);
	background      : transparent url(images/cp1d003007.gif) no-repeat top left;
	position        : absolute;
	left            : 126.00pt;
	top             : 891.75pt;
	width           : 474.00pt;
	height          :   0.75pt;
	}
span#e22            { /* images/cp1d003006.gif */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,474.00pt,0.75pt,0.00pt);
	background      : transparent url(images/cp1d003006.gif) no-repeat top left;
	position        : absolute;
	left            : 125.25pt;
	top             : 852.00pt;
	width           : 474.00pt;
	height          :   0.75pt;
	}
span#e21            { /* images/pl_600-2-150.jpg */
	background      : transparent url(images/pl_600-2-150.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 405.00pt;
	width           : 112.50pt;
	height          :  91.50pt;
	}
span#e20            { /* images/cp900-3-150.jpg */
	background      : transparent url(images/cp900-3-150.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 174.00pt;
	width           : 112.50pt;
	height          : 153.00pt;
	}
div#e19             { /* vai alla scheda tecnica */
	position        : absolute;
	left            : 155.25pt;
	top             : 360.75pt;
	width           : 133.50pt;
	height          :  16.50pt;
	}
div#e18             { /* Sicurezze per RX e gamma... */
	text-align      : left;
	position        : absolute;
	left            : 157.50pt;
	top             : 555.00pt;
	width           : 420.75pt;
	height          :  23.25pt;
	}
div#e17             { /* PLX01 e PL01 (Sicurezze ... */
	position        : absolute;
	left            : 157.50pt;
	top             : 532.50pt;
	width           : 421.50pt;
	height          :  16.50pt;
	}
div#e16             { /* vai alla scheda tecnica */
	position        : absolute;
	left            : 157.50pt;
	top             : 577.50pt;
	width           : 421.50pt;
	height          :  16.50pt;
	}
div#e15             { /* Contatore Geiger portati... */
	text-align      : left;
	position        : absolute;
	left            : 157.50pt;
	top             : 675.00pt;
	width           : 420.75pt;
	height          :  23.25pt;
	}
div#e14             { /* PLX00  (contatore Geiger... */
	position        : absolute;
	left            : 157.50pt;
	top             : 652.50pt;
	width           : 421.50pt;
	height          :  16.50pt;
	}
div#e13             { /* vai alla scheda tecnica */
	position        : absolute;
	left            : 157.50pt;
	top             : 697.50pt;
	width           : 421.50pt;
	height          :  16.50pt;
	}
span#e12            { /* images/plx00_150.jpg */
	background      : transparent url(images/plx00_150.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 655.50pt;
	width           :  90.00pt;
	height          :  65.25pt;
	}
span#e11            { /* images/pl-01_plx01-130.j... */
	background      : transparent url(images/pl-01_plx01-130.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 527.25pt;
	width           :  97.50pt;
	height          : 105.00pt;
	}
span#e10            { /* images/cp1d003005.gif */
	background      : transparent url(images/cp1d003005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.75pt;
	width           : 600.00pt;
	height          :  97.50pt;
	}
span#e9             { /* images/ft01.jpg */
	background      : transparent url(images/ft01.jpg) no-repeat top left;
	position        : absolute;
	left            : 143.25pt;
	top             : 857.25pt;
	width           : 446.25pt;
	height          :  32.25pt;
	}
span#e8             { /* images/cp1d003004.gif */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,428.25pt,0.75pt,0.00pt);
	background      : transparent url(images/cp1d003004.gif) no-repeat top left;
	position        : absolute;
	left            : 157.50pt;
	top             : 172.50pt;
	width           : 428.25pt;
	height          :   0.75pt;
	}
span#e7             { /* images/cp1d003003.gif */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,420.75pt,0.75pt,0.00pt);
	background      : transparent url(images/cp1d003003.gif) no-repeat top left;
	position        : absolute;
	left            : 157.50pt;
	top             : 517.50pt;
	width           : 420.75pt;
	height          :   0.75pt;
	}
span#e6             { /* images/cp1d003002.gif */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,420.75pt,0.75pt,0.00pt);
	background      : transparent url(images/cp1d003002.gif) no-repeat top left;
	position        : absolute;
	left            : 157.50pt;
	top             : 645.00pt;
	width           : 420.75pt;
	height          :   0.75pt;
	}
span#e5             { /* images/cp1d003001.gif */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,420.75pt,0.75pt,0.00pt);
	background      : transparent url(images/cp1d003001.gif) no-repeat top left;
	position        : absolute;
	left            : 157.50pt;
	top             : 742.50pt;
	width           : 420.75pt;
	height          :   0.75pt;
	}
div#e4              { /* Centratore per RX */
	text-align      : left;
	position        : absolute;
	left            : 157.50pt;
	top             : 772.50pt;
	width           : 420.75pt;
	height          :  23.25pt;
	}
div#e3              { /* Centratore RX */
	position        : absolute;
	left            : 157.50pt;
	top             : 750.00pt;
	width           : 421.50pt;
	height          :  16.50pt;
	}
div#e2              { /* vai alla scheda tecnica */
	position        : absolute;
	left            : 157.50pt;
	top             : 795.00pt;
	width           : 421.50pt;
	height          :  16.50pt;
	}
span#e1             { /* images/centratore-5.jpg */
	background      : transparent url(images/centratore-5.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 742.50pt;
	width           :  96.75pt;
	height          : 112.50pt;
	}
div#page            { /* Page Holder */
	background-color: #c2e0ea;
	position        : relative;
	width           : 600.00pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c2e0ea;
	text-align      : center;
	}



/*--- EndOfFile ---*/
